acroread和ubuntu desktop的问题

为当前最终发行版之前的所有版本提供支持
回复
shell
帖子: 30
注册时间: 2005-05-21 14:50
送出感谢: 0
接收感谢: 0

acroread和ubuntu desktop的问题

#1

帖子 shell » 2005-09-23 19:07

20号装了系统,update和upgrade之后出现问题,所有窗口的最大化最小化那些按键都不见了,工作区也不见了,alt+tab的快捷健也不能用了,没办法前天晚上又重装了系统,这回不敢直接upgrade了,用新立德一个一个的升级,发现升级某些软件包时提示:将要删除的软件包:ubuntu desktop
我想上次升级后系统出问题大概就是这个包被删乐得后果
不知道大家的什么情况?
另外源里面没有acroread7.0的了是吗?中文包有问题为什么要全删阿?看英文资料没问题吧?大家都是从什么地方装有7.0?我很需要用这个,毕竟他的搜索功能很好用
头像
carlos444_444
帖子: 441
注册时间: 2005-06-06 21:35
系统: Debian
来自: 双子星
送出感谢: 2 次
接收感谢: 2 次
联系:

#2

帖子 carlos444_444 » 2005-09-23 19:57

http://www.chinese-s.adobe.com/products ... sions.html
选择操作系统:unix
选择版本:Linux (.tar.gz)
选择语言:中文简体

用附件里的归档管理器解压缩,会出现两个tar压缩包,最简单的安装方法,就是在你的用户目录下建立adobereader目录,然后把两个tar压缩包全部解到里面,再找bin目录,里面有一个acroread文件,那就是可执行文件!加入到你的菜单就可以了!
回复

回到 “老旧版本支持”